/* FONT PATH
 * -------------------------- */
@font-face {
    font-family: 'NationalWeb';
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-regular-eot.eot?v=#{$nwf-version}');
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-regular-eot.eot?#iefix&v=#{$nwf-version}') format('embedded-opentype'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-regular-woff.woff?v=#{$nwf-version}') format('woff'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-regular-woff2.woff2?v=#{$nwf-version}') format('woff2');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NationalWebMedium';
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-medium-eot.eot?v=#{$nwf-version}');
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-medium-eot.eot?#iefix&v=#{$nwf-version}') format('embedded-opentype'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-medium-woff.woff?v=#{$nwf-version}') format('woff'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-medium-woff2.woff2?v=#{$nwf-version}') format('woff2');

    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'NationalWebExtraBold';
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-extrabold-eot.eot?v=#{$nwf-version}');
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-extrabold-eot.eot?#iefix&v=#{$nwf-version}') format('embedded-opentype'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-extrabold-woff.woff?v=#{$nwf-version}') format('woff'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-extrabold-woff2.woff2?v=#{$nwf-version}') format('woff2');

    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'NationalWebBold';
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-bold-eot.eot?v=#{$nwf-version}');
    src: url('#{$nwf-font-path}/#{$nwf-font-prefix}-bold-eot.eot?#iefix&v=#{$nwf-version}') format('embedded-opentype'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-bold-woff.woff?v=#{$nwf-version}') format('woff'),
    url('#{$nwf-font-path}/#{$nwf-font-prefix}-bold-woff2.woff2?v=#{$nwf-version}') format('woff2');

    font-weight: 700;
    font-style: normal;
}